<?php
/**
*
* info_acp_donate [English]
*
* @package - Language DS PayPal Donation Page MOD
* @version $Id: info_acp_donate.php 1.0.3 Dugi $
* @copyright 2010 (c) Dugi.
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	//DS Donation Page
	'ACP_DONATE'							=> 'Herramientas de donación',
	'ACP_DONATION'							=> 'DS Pagina de configuración de donaciones',
	'ACP_DONATION_MOD'						=> 'DS Donation MOD',
	'ACP_DONATION_EXPLAIN'					=> 'En esta página usted tiene que configurar los datos necesarios para recibir donaciones.',
	'ACP_LIVE_PREVIEW'						=> 'Ver en tiempo real',
	'DS_DONATION_MOD'						=> 'DS PayPal Donation Page MOD',

	// Logs and errors
	'LOG_DONATE_SETTINGS'					=> '<strong>Página de donación actualizada</strong>',
	'LOG_DONATION'							=> '<strong>Nueva donación recibida</strong><br />» Asignación a grupo ejecutada',
	'LOG_DONATION_SET'						=> '<strong>Nueva donación recibida</strong>',
	'DONATE_UPDATED'						=> 'Su configuración ha sido actualizad correctamente',
	'DONATE_ERROR_MSG'						=> 'por favor asegurese de haber llenado los campos requeridos.',
	
	// Preview messages
	'PREVIEW_ACCOUNT'						=> 'Direccion PayPal',
	
	// Settings
	'DONATE_ENABLE'							=> 'Habilitar Donaciones',
	'DONATE_ENABLE_EXPLAIN'					=> 'Habilita las donaciones.',
	'DONATE_ENABLE_DEBUG'					=> 'Habilitar depuración',
	'DONATE_ENABLE_DEBUG_EXPLAIN'			=> 'Si habilita esto se usará sandbox.',
	'DONATE_FOUNDER_MANAGE'					=> 'Solo el fundador Administra',
	'DONATE_FOUNDER_MANAGE_EXPLAIN'			=> 'Al habilitar esto, solo el fundador puede administrar.',
	'DONATE_REQUIRE_REG'					=> 'Necesita ser usuario registrado',
	'DONATE_REQUIRE_REG_EXPLAIN'			=> 'Elige si es necesario que el usuario esté registrado para poder donar.',
	'DONATE_ENABLE_PMS'						=> 'Notificar nuevas donaciones',
	'DONATE_ENABLE_PMS_EXPLAIN'				=> 'Si esta habilitado el responsable será notificado de nuevas donaciones, (puede establecer monto mínimo).',
	'DONATE_ENABLE_CONTROL'					=> 'Control Donation Page',
	'DONATE_ENABLE_BBCODE'					=> 'Habilitar BBCode',
	'DONATE_ENABLE_SMILIES'					=> 'Habilitar smilies',
	'DONATE_ENABLE_MAGIC_URL'				=> 'Detectar URL\'s',
	'GENERAL_INFORMATION'					=> 'Información general',
	'DONATE_ACCOUNT'						=> 'Dirección PayPal',
	'DONATE_ACCOUNT_EXPLAIN'				=> 'Escribe tu direccion paypal, Esta cuenta recibirá los pagos, por eso debe ser escrita correctamente, si habilita depuración se usará sandbox.',
	'DONATE_SMILIES'						=> 'Insertar smilies',
	'DONATE_SLOGAN'							=> 'Slogan de donación',
	'DONATE_SLOGAN_EXPLAIN'					=> 'Escriba el lema de donaciones a paypal.',
	'DONATE_CURRENCY'						=> 'Moneda predeterminada',
	'DONATE_CURRENCY_EXPLAIN'				=> 'Establecer la moneda por defecto que se establecerá para la página de donaciones como la moneda principal.',
	'DONATE_CURRENCY_NAME'					=> 'Establecer nombre',
	'DONATE_CURRENCY_NAME_EXPLAIN'			=> 'Escriba el nombre de la moneda que ha seleccionado anteriormente, esto acaba los efectos visuales y es un campo opcional. (Por ejemplo: Dólar)',
	'MSG_OPTIONS'							=> 'Mensaje opcional',
	'SUCCESS_PATH'							=> '/donate/success.php',
	'CANCEL_PATH'							=> '/donate/cancel.php',
	'DONATE_G_SETTINGS'						=> 'Grupo donadores',
	'DONATE_MIN_AMOUNT'						=> 'Monto minimo de donación',
	'DONATE_MIN_AMOUNT_EXPLAIN'				=> 'Establecer el monto de la donación mínima para pertenecer al grupo donadores.',
	'DONATE_MIN_AMOUNT_ERROR'				=> 'Escriba un valor...',
	'DONATE_ENABLE_AUTO_GROUPS'				=> 'Habilitar auto grupo',
	'DONATE_ENABLE_AUTO_GROUPS_EXPLAIN'		=> 'Los usuarios que han donado, son asignados automaticamente a ese grupo.',
	'DONATE_ASSIGN_GROUP'					=> 'Grupo',
	'DONATE_ASSIGN_GROUP_EXPLAIN'			=> 'Escoja el grupo al que se moverán los donadores.',
	'DEFAULT_COUNTRY'						=> 'País predeterminado',
	'DEFAULT_COUNTRY_EXPLAIN'				=> 'Al seleccionar el país por defecto, paypal se traducirá a ese lenguaje.',
	'SUBMIT_CHANGES'						=> 'Enviar cambios',
	
	// Currency List
	'currency_code'	=>	array(
				'AUD'		=> 'Australian Dollars',
				'CAD'		=> 'Canadian Dollars',
				'CZK'		=> 'Czech Koruna',
				'DKK'		=> 'Danish Krone',
				'EUR'		=> 'Euros',
				'HKD'		=> 'Hong Kong Dollars',
				'HUF'		=> 'Hungarian Forint',
				'ILS'		=> 'Israeli New Sheqel',
				'JPY'		=> 'Japanese Yen',
				'MXN'		=> 'Mexican Peso',
				'NOK'		=> 'Norwegian Krone',
				'NZD'		=> 'New Zealand Dollars',
				'PHP'		=> 'Philippine Peso',
				'PLN'		=> 'Polish Zloty',
				'GBP'		=> 'Pounds Sterling',
				'SGD'		=> 'Singapore Dollars',
				'SEK'		=> 'Swedish Krona',
				'CHF'		=> 'Swiss Franc',
				'TWD'		=> 'Taiwan New Dollars',
				'THB'		=> 'Thai Baht',
				'USD'		=> 'U.S. Dollar',
			),
		
	// Country List	
	'country_options' => array(
				'US'	=> 'United States',
				'AL'	=> 'Albania',
				'DZ'	=> 'Algeria',
				'AD'	=> 'Andorra',
				'AO'	=> 'Angola',
				'AI'	=> 'Anguilla',
				'AG'	=> 'Antigua and Barbuda',
				'AR'	=> 'Argentina',
				'AM'	=> 'Armenia',
				'AW'	=> 'Aruba',
				'AU'	=> 'Australia',
				'AT'	=> 'Austria',
				'AZ'	=> 'Azerbaijan Republic',
				'BS'	=> 'Bahamas',
				'BH'	=> 'Bahrain',
				'BB'	=> 'Barbados',
				'BE'	=> 'Belgium',
				'BZ'	=> 'Belize',
				'BJ'	=> 'Benin',
				'BM'	=> 'Bermuda',
				'BT'	=> 'Bhutan',
				'BO'	=> 'Bolivia',
				'BA'	=> 'Bosnia and Herzegovina',
				'BW'	=> 'Botswana',
				'BR'	=> 'Brazil',
				'VG'	=> 'British Virgin Islands',
				'BN'	=> 'Brunei',
				'BG'	=> 'Bulgaria',
				'BF'	=> 'Burkina Faso',
				'BI'	=> 'Burundi',
				'KH'	=> 'Cambodia',
				'CA'	=> 'Canada',
				'CV'	=> 'Cape Verde',
				'KY'	=> 'Cayman Islands',
				'TD'	=> 'Chad',
				'CL'	=> 'Chile',
				'C2'	=> 'China',
				'CO'	=> 'Colombia',
				'KM'	=> 'Comoros',
				'CK'	=> 'Cook Islands',
				'CR'	=> 'Costa Rica',
				'HR'	=> 'Croatia',
				'CY'	=> 'Cyprus',
				'CZ'	=> 'Czech Republic',
				'CD'	=> 'Democratic Republic of the Congo',
				'DK'	=> 'Denmark',
				'DJ'	=> 'Djibouti',
				'DM'	=> 'Dominica',
				'DO'	=> 'Dominican Republic',
				'EC'	=> 'Ecuador',
				'SV'	=> 'El Salvador',
				'ER'	=> 'Eritrea',
				'EE'	=> 'Estonia',
				'ET'	=> 'Ethiopia',
				'FK'	=> 'Falkland Islands',
				'FO'	=> 'Faroe Islands',
				'FM'	=> 'Federated States of Micronesia',
				'FJ'	=> 'Fiji',
				'FI'	=> 'Finland',
				'FR'	=> 'France',
				'GF'	=> 'French Guiana',
				'PF'	=> 'French Polynesia',
				'GA'	=> 'Gabon Republic',
				'GM'	=> 'Gambia',
				'DE'	=> 'Germany',
				'GI'	=> 'Gibraltar',
				'GR'	=> 'Greece',
				'GL'	=> 'Greenland',
				'GD'	=> 'Grenada',
				'GP'	=> 'Guadeloupe',
				'GT'	=> 'Guatemala',
				'GN'	=> 'Guinea',
				'GW'	=> 'Guinea Bissau',
				'GY'	=> 'Guyana',
				'HN'	=> 'Honduras',
				'HK'	=> 'Hong Kong',
				'HU'	=> 'Hungary',
				'IS'	=> 'Iceland',
				'IN'	=> 'India',
				'ID'	=> 'Indonesia',
				'IE'	=> 'Ireland',
				'IL'	=> 'Israel',
				'IT'	=> 'Italy',
				'JM'	=> 'Jamaica',
				'JP'	=> 'Japan',
				'JO'	=> 'Jordan',
				'KZ'	=> 'Kazakhstan',
				'KE'	=> 'Kenya',
				'KI'	=> 'Kiribati',
				'KW'	=> 'Kuwait',
				'KG'	=> 'Kyrgyzstan',
				'LA'	=> 'Laos',
				'LV'	=> 'Latvia',
				'LS'	=> 'Lesotho',
				'LI'	=> 'Liechtenstein',
				'LT'	=> 'Lithuania',
				'LU'	=> 'Luxembourg',
				'MG'	=> 'Madagascar',
				'MW'	=> 'Malawi',
				'MY'	=> 'Malaysia',
				'MV'	=> 'Maldives',
				'ML'	=> 'Mali',
				'MT'	=> 'Malta',
				'MH'	=> 'Marshall Islands',
				'MQ'	=> 'Martinique',
				'MR'	=> 'Mauritania',
				'MU'	=> 'Mauritius',
				'YT'	=> 'Mayotte',
				'MX'	=> 'Mexico',
				'MN'	=> 'Mongolia',
				'MS'	=> 'Montserrat',
				'MA'	=> 'Morocco',
				'MZ'	=> 'Mozambique',
				'NA'	=> 'Namibia',
				'NR'	=> 'Nauru',
				'NP'	=> 'Nepal',
				'NL'	=> 'Netherlands',
				'AN'	=> 'Netherlands Antilles',
				'NC'	=> 'New Caledonia',
				'NZ'	=> 'New Zealand',
				'NI'	=> 'Nicaragua',
				'NE'	=> 'Niger',
				'NU'	=> 'Niue',
				'NF'	=> 'Norfolk Island',
				'NO'	=> 'Norway',
				'OM'	=> 'Oman',
				'PW'	=> 'Palau',
				'PA'	=> 'Panama',
				'PG'	=> 'Papua New Guinea',
				'PE'	=> 'Peru',
				'PH'	=> 'Philippines',
				'PN'	=> 'Pitcairn Islands',
				'PL'	=> 'Poland',
				'PT'	=> 'Portugal',
				'QA'	=> 'Qatar',
				'CG'	=> 'Republic of the Congo',
				'RE'	=> 'Reunion',
				'RO'	=> 'Romania',
				'RU'	=> 'Russia',
				'RW'	=> 'Rwanda',
				'VC'	=> 'Saint Vincent and the Grenadines',
				'WS'	=> 'Samoa',
				'SM'	=> 'San Marino',
				'ST'	=> 'S"o TomÈ and PrÌncipe',
				'SA'	=> 'Saudi Arabia',
				'SN'	=> 'Senegal',
				'SC'	=> 'Seychelles',
				'SL'	=> 'Sierra Leone',
				'SG'	=> 'Singapore',
				'SK'	=> 'Slovakia',
				'SI'	=> 'Slovenia',
				'SB'	=> 'Solomon Islands',
				'SO'	=> 'Somalia',
				'ZA'	=> 'South Africa',
				'KR'	=> 'South Korea',
				'ES'	=> 'Spain',
				'LK'	=> 'Sri Lanka',
				'SH'	=> 'St. Helena',
				'KN'	=> 'St. Kitts and Nevis',
				'LC'	=> 'St. Lucia',
				'PM'	=> 'St. Pierre and Miquelon',
				'SR'	=> 'Suriname',
				'SJ'	=> 'Svalbard and Jan Mayen Islands',
				'SZ'	=> 'Swaziland',
				'SE'	=> 'Sweden',
				'CH'	=> 'Switzerland',
				'TW'	=> 'Taiwan',
				'TJ'	=> 'Tajikistan',
				'TZ'	=> 'Tanzania',
				'TH'	=> 'Thailand',
				'TG'	=> 'Togo',
				'TO'	=> 'Tonga',
				'TT'	=> 'Trinidad and Tobago',
				'TN'	=> 'Tunisia',
				'TR'	=> 'Turkey',
				'TM'	=> 'Turkmenistan',
				'TC'	=> 'Turks and Caicos Islands',
				'TV'	=> 'Tuvalu',
				'UG'	=> 'Uganda',
				'UA'	=> 'Ukraine',
				'AE'	=> 'United Arab Emirates',
				'GB'	=> 'United Kingdom',
				'UY'	=> 'Uruguay',
				'VU'	=> 'Vanuatu',
				'VA'	=> 'Vatican City State',
				'VE'	=> 'Venezuela',
				'VN'	=> 'Vietnam',
				'WF'	=> 'Wallis and Futuna Islands',
				'YE'	=> 'Yemen',
				'ZM'	=> 'Zambia',
			),
));
?>